@echo off
rem Delete...

if exist squarewave.pio.h del squarewave.pio.h
if exist squarewave.hex del squarewave.hex
if exist squarewave_fast.pio.h del squarewave_fast.pio.h
if exist squarewave_wrap.pio.h del squarewave_wrap.pio.h
call ..\_d1.bat
